Security enhancements to IP Vault and new Gemini 3.1 Flash Live STS model for Convo mode
cURL
curl --request POST \ --url https://pria.praxislxp.com/api/admin/accountTransfers \ --header 'Content-Type: application/json' \ --header 'x-access-token: <api-key>' \ --data ' { "account": "<string>", "institution": "<string>", "page": 1, "pageSize": 50, "limitsearch": 123 } '
{ "success": true, "data": [ { "_id": "<string>", "fromAccount": "<string>", "toAccount": "<string>", "amount": 123, "type": "<string>", "status": "<string>", "created": "2023-11-07T05:31:56Z" } ], "total": 123, "hasMore": true, "page": 123, "pageSize": 123, "message": "<string>" }
Retrieves account transfer history with optional filtering
JWT token passed in x-access-token header
Filter by account ID
Filter by institution ID
Page number (1-based)
x >= 1
Number of results per page
1 <= x <= 5000
DEPRECATED: Use pageSize instead
Account transfers retrieved successfully
Show child attributes
Total number of matching transfers
Whether more results are available beyond the current page
Current page number
Was this page helpful?